# docker load

<!---MARKER_GEN_START-->
Load an image from a tar archive or STDIN

### Aliases

`docker image load`, `docker load`

### Options

| Name            | Type          | Default | Description                                                                                                                         |
|:----------------|:--------------|:--------|:------------------------------------------------------------------------------------------------------------------------------------|
| `-i`, `--input` | `string`      |         | Read from tar archive file, instead of STDIN                                                                                        |
| `--platform`    | `stringSlice` |         | Load only the given platform(s). Formatted as a comma-separated list of `os[/arch[/variant]]` (e.g., `linux/amd64,linux/arm64/v8`). |
| `-q`, `--quiet` | `bool`        |         | Suppress the load output                                                                                                            |


<!---MARKER_GEN_END-->

